Bug 72309 - missing kio_fish in (null)
missing kio_fish in (null)
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kdelibs (Show other bugs)
2.1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-22 17:39 EDT by Jos van den Oever
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-25 15:56:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jos van den Oever 2002-08-22 17:39:15 EDT
Description of Problem:

The package kio_fish is missing. This package is very useful. It allows one to
type in konqueror or any KDE file dialog e.g.
"fish://linus@penguin.transmeta.com/TODO.txt" and access that file read/write
depending on permissions. Completely transparent. It's wonderful easy and stable.
SuSE has it too.

More info:
http://freshmeat.net/projects/kio_fish/
Comment 1 Ngo Than 2002-10-10 06:44:38 EDT
it's a new feature for konqueror. We don't want have it in kde 3.0.x, but it
should be included in kde 3.1 release.

Note You need to log in before you can comment on or make changes to this bug.